// http://ionicframework.com/docs/v2/theming/


// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.
.close{
    width: 100%;
}
.ubi{
    width: 100%;
    text-align: center;
    font-size: 15px;
    color: white;
    background:#801480; 
}
.ubi p{
    padding: 10px 0px;
    margin-top: -1px;
}
.user-name{
    width: 100%;
    height: 70px;
    display: flex;
    align-items: center;
    color: black;
}
.user-name p{
    margin: auto;
    font-size: 16px;
    font-weight: 500;
    padding-bottom:5px;
    padding-top:5px;
}

.user-name-title{
    color: #e13838;
}